<!doctype html>
<html>
  <head>

	<!--[if gte IE 9 ]><link rel="stylesheet" type="text/css" href="../../styles/styles.css" media="screen"><![endif]-->
	<!--[if !IE]>--><link rel="stylesheet" type="text/css" href="../../styles/styles.css" media="screen"><!--<![endif]-->

    <script src="../../html/jquery.js"></script>
    <script src="../../html/jquery.panzoom.js"></script>
    <script src="../../html/jquery.mousewheel.js"></script>
  </head>
  <body>
    <section id="focal">
      <div style="padding: 5px"><b>absolute_time_graph.lvlib:absolute_time_graph_main.vi</b>&nbsp;&nbsp;&nbsp;<a class="leaf_ann" href="bd.html" target="preview">bd</a><a class="leaf_ann" href="fp.html" target="preview">fp</a><a class="leaf_ann" href="..\..\..\bsolute_time_graph\absolute_time_graph_main.vi" target="preview">file</a><a class="leaf_ann" href="full_help.html" target="preview">help</a><a class="leaf_ann" href="info.txt" target="preview">info</a>      </div>
      <hr>
      <div>
        <div class="panzoom">
          <map name="nodes">
<area shape="rect" coords="1485,493,1517,525" href="../9a2a4a2d98114d49af775c36ca572da7/bd.html" title="absolute_time_graph.lvlib:absolute_time_update_stop_insert_values.vi" onmouseover="window.open ('../9a2a4a2d98114d49af775c36ca572da7/short_help.html', 'help', '', true)">
<area shape="rect" coords="1773,519,1805,551" href="../0414b7586c975cf5d99fb03318690df1/bd.html" title="absolute_time_graph.lvlib:absolute_time_graph_timestamp_to_menuring_string.vi" onmouseover="window.open ('../0414b7586c975cf5d99fb03318690df1/short_help.html', 'help', '', true)">
<area shape="rect" coords="1023,551,1055,583" href="../6796233f02b408651e9c1e19c75cf8af/bd.html" title="absolute_time_graph.lvlib:absolute_time_set_graph_scales.vi" onmouseover="window.open ('../6796233f02b408651e9c1e19c75cf8af/short_help.html', 'help', '', true)">
<area shape="rect" coords="804,568,836,600" href="../61c0954c672239392f9383ba575d8e95/bd.html" title="absolute_time_graph.lvlib:absolute_time_graph_save_data.vi" onmouseover="window.open ('../61c0954c672239392f9383ba575d8e95/short_help.html', 'help', '', true)">
        </map>
        <img src="bd.png" style="margin: 5px 100% 100% 5px; cursor: all-scroll" alt usemap="#nodes"/>
        </div>
      </div>
      <script>
        (function() {
		
		  // hiding scroll bars
		  document.documentElement.style.overflow = 'hidden';  // firefox, chrome
		  document.body.scroll = "no"; // ie only
		  
          var $section = $('#focal');
          var $panzoom = $section.find('.panzoom').panzoom();
          $panzoom.parent().on('mousewheel.focal', function( e ) {
            e.preventDefault();
            var delta = e.delta || e.originalEvent.wheelDelta;
            var zoomOut = delta ? delta < 0 : e.originalEvent.deltaY > 0;
            $panzoom.panzoom('zoom', zoomOut, {
              increment: 0.1,
			  minScale: 0.2,
			  maxScale: 1,
              animate: true,
              focal: e
            });
          });
        })();
      </script>
    </section>


  </body>
</html>